@media (max-width: 1300px) {
    #inhaltsbereich .bereiche:nth-child(3) .inhaltsheader .ce-bodytext {
        bottom: 20px;
    }

    #inhaltsbereich .bereiche:nth-child(2) .inhaltsheader .ce-bodytext {
        bottom: 0;
    }

    .inhaltsheader .ce-bodytext {
        bottom: 60px;
        padding: 20px 2%;
    }
}

@media (max-width: 1150px) {
    #footerinhalt {
        padding-bottom: 40px;
    }
}

@media (max-width: 1024px) {
    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3 {
        font-size: 27px;
    }
}

@media (max-width: 950px) {
    #inhaltsbereich .inhalt .owl-carousel {
        width: 90%;
        padding: 0 5%;
    } 

    #inhaltsbereich .inhalt .owl-carousel .owl-prev {
        left: 0;
    }

    #inhaltsbereich .inhalt .owl-carousel .owl-next {
        right: 0;
    }

    .popup_banner {
        top: 50px;
        left: 2%;
        margin-left: 0px;
        margin-top: 0px;
        width: 96%;
        height: auto;
    }
}

@media (max-width: 900px) {
    #hauptnavi {
        display: none;
    }

    .mob_button {
        display: block;
    }

    #header.scrolled .mob_button {
        margin-top: 20px;
    }

    #header.scrolled + #mobnavi {
        margin-top: 75px !important;
    }

    .logo {
        top: 10px;
    }

    #header .logo img {
        width: 320px !important;
    }

    #header.scrolled .logo img {
        width: 145px !important;
    }

    #inhaltsbereich .bereiche:first-child .inhaltsheader .owl-dots {
        bottom: 10px;
        top: auto;
    }

    #footerinhalt .tx_cn-columns > div > div {
        width: 50%;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child {
        width: 100%;
        border-top: 1px solid #464646;
        padding-top: 10px;
        float: left;
        clear: both;
        margin-top: 10px;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child > div {
        width: 100%;
        margin: 0;
    }

    #footerinhalt .frame-type-menu_subpages ul {
        width: 100%;
        float: left;
        clear: both;
        margin: 0;
        text-align: center;
    }

    #footerinhalt .frame-type-menu_subpages ul li {
        display: inline-block;
        float: none;
        margin: 0 5px; 
        vertical-align: top;
    }

    #footerinhalt .frame-type-menu_subpages ul li a {
        background: #fff;
        display: block;
        padding: 5px;
    }

    #footerinhalt {
        padding-bottom: 15px;
    }

    .smartstyle img {
        width: 40px;
        height: auto;
    }

    .frame-hoverbox .ce-gallery {
        text-align: center;
    }

    .frame-hoverbox .ce-gallery .ce-row {
        display: inline-block;
        width: 50%;
        float: left;
    }

    .frame-hoverbox .ce-gallery .ce-row .ce-column {
        margin-bottom: 10px;
    }

    #inhaltsbereich .bereiche:first-child .inhaltsheader {
        margin-top: 95px;
    }

    #kontakt {
        background-position: center bottom;
        background-attachment: initial;
        background-size: auto 100%;
    }
}

@media (max-width: 800px) {
    #inhaltsbereich .bereiche:nth-child(3) .inhaltsheader .ce-bodytext, #inhaltsbereich .bereiche:nth-child(2) .inhaltsheader .ce-bodytext {
        bottom: -100px;
    }
}

@media (max-width: 700px) {
    #inhaltsbereich .inhalt .tx_cn-columns > div > div, #footerinhalt .tx_cn-columns > div > div {
        width: 100%;
        float: left;
        clear: both;
    }

    #inhaltsbereich .inhalt .tx_cn-columns > div > div > div, #footerinhalt .tx_cn-columns > div > div > div {
        width: 100%;
        margin: 0;
    }

    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3 {
        font-size: 22px;
    }

    #inhaltsbereich .bereiche:first-child .inhaltsheader .ce-bodytext {
        bottom: 10px;
    }

    #praxis .inhalt > .frame:first-child {
        padding-bottom: 40px;
    }

    #praxis .inhalt .tx_cn-columns > div > div:last-child {
        padding-top: 40px;
    }
}

@media (max-width: 650px) {
    .frame-hoverbox .ce-gallery .ce-row {
        display: inline-block;
        width: 100%;
    }

    #inhaltsbereich .bereiche:nth-child(3) .inhaltsheader .ce-bodytext, #inhaltsbereich .bereiche:nth-child(2) .inhaltsheader .ce-bodytext {
        bottom: -60px;
        font-size: 180px;
    }

    h1 {
        font-size: 27px;
        margin-top: 80px;
    }

    h1::before {
        top: -90px;
        content: "";
    }

    h2 {
        font-size: 20px;
        margin-bottom: 50px;
    }

    #inhaltsbereich .bereiche:nth-child(2) .inhalt h1 {
        margin-bottom: 50px;
    }

    .popup_banner img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 550px) {
    #inhaltsbereich .bereiche:nth-child(3) .inhaltsheader .ce-bodytext, #inhaltsbereich .bereiche:nth-child(2) .inhaltsheader .ce-bodytext {
        bottom: -40px;
        font-size: 120px;
    }

    .logo {
        top: 22px;
    }

    #header.scrolled .logo {
        top: 20px;
    }

    #header.scrolled .logo img {
        width: 175px !important;
    }

    #inhaltsbereich .bereiche:first-child .inhaltsheader .ce-bodytext {
        padding: 11px 3%;
    }
}

@media (max-width: 480px) {
    #footerinhalt {
        padding-bottom: 20px;
    }

    #footerinhalt .tx_cn-columns > div > div:last-child {
        border-top: 0;
        padding-top: 0;
    }

    #footerinhalt .frame-type-menu_subpages ul li {
        width: 100%;
        margin: 0 0 5px 0;
        display: block;
    }

    .inhaltsheader .ce-bodytext h2, .inhaltsheader .ce-bodytext h3 {
        font-size: 17px;
    }

    .logo {
        top: 19px;
    }

    #header .logo img {
        width: 250px !important;
    }

    #inhaltsbereich .bereiche:first-child .inhaltsheader .ce-bodytext {
        bottom: 30px;
    }
}